mpd:
# This is an example of how you can combine multiple plugins in a
#  multi-stage processing pipeline.
- manifest_edit.plugins.mpd.descriptor_add:
    # Low Latency can be implemented with an Essential Property
    periods:
      - '*' : '.*'
        adaptationSets:
          - '*' : '.*'
            plugin_config:
              name: "EssentialProperty"
              schemeIdUri : "urn:dvb:dash:lowlatency:critical:2019"
              value: "true"

- manifest_edit.plugins.mpd.service_description_add:
    # Low Latency requires to add a Service Description element to the
    #  mpd root. The "urn:dvb:dash:lowlatency:scope:2019" schemeIdUri is
    #  required. Latency and PlaybackRate are optional.
    - id: '1'
      Scope:
        - schemeIdUri: "urn:dvb:dash:lowlatency:scope:2019"
          # value: '' #optional
          # id: ''    #optional
      Latency:
        min: 1500
        max: 6000
        target: 3000
        #reference_id: 0 #optional
      PlaybackRate:
        - min: '0.5' # Etsi Real value, must be provided as strings
          max: '1.5' # Etsi Real value, must be provided as strings
